﻿#latest_news a,
#latest_news a:link,
#latest_news a:visited,
#latest_news a:hover,
#latest_news a:active {
    color: #105CB6;
    text-decoration: none;
}

#latest_news {
    background-color: white !important;
    font-family: "Open Sans", Arial, sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    min-width: 0 !important;
}

#latest_news img {
    height: auto;
    max-width: 100%;
}


#latest_news h4,
#latest_news h5,
#latest_news h6 {
    font-family: Lato, sans-serif;
    line-height: 120%
}

#latest_news h4 {
    font-size: 1.4em;
    font-size: 100%;
}

#latest_news a {
    color: grey;
    outline: 0
}

#latest_news ol,
#latest_news ul { padding-left: 40px }

#latest_news h3,
#latest_news ul { margin: 1em 0 !important; }

#latest_news h4,
#latest_news h5,
#latest_news h6 {
    font-weight: 700 !important;
    color: #000;
    display: block;
    font-size: 100%;
}

#latest_news ul {
    list-style: disc;
    display: block
}

#latest_news h4 { margin: 1.33em 0 !important; }

#latest_news h5 {
    font-size: .83em !important;
    margin: 1.67em 0 !important;
}

#latest_news h6 {
    font-size: .67em !important;
    margin: 2.33em 0
}

#latest_news ol {
    display: block;
    list-style-type: decimal;
    margin: 1em 0
}

#latest_news {
    padding: 15px 0px;
    margin-bottom: -35px;
}

#latest_news .news { }

#latest_news .news-item {
    border: 1px solid #d3d3d3;
    text-align: center;
    background: #fff;
    max-width: 350px;
    overflow: hidden;
    margin: 0px auto;
    width: 100%;
}

#latest_news .news-item.first { margin: 0px 0px; }

#latest_news .news-item.last {
    margin: 0px 0px;
    float: right;
}

#latest_news .news-item .feature { }

#latest_news .news-item .feature img { max-width: 100%; }

#latest_news .news-item .meta {
    display: block;
    color: #808080;
    font-size: 14px;
    padding: 0px 20px;
    margin: 20px 0px 10px;
}

#latest_news .more-news {
    list-style: none;
    margin: 0px auto;
    padding: 0px;
    max-width: 870px;
}

#latest_news .more-news li { margin-bottom: 20px; }

#latest_news .more-news li:after {
    clear: both;
    content: " ";
    display: block;
}

#latest_news .more-news li span {
    float: left;
    display: block;
    width: 12%;
}

#latest_news .more-news li a {
    display: block;
    float: left;
    width: 88%;
    line-height: 160%;
}

#latest_news .btn:hover span { color: #fff; }

@media (max-width: 1024px) and (min-width: 736px) {
    .news .col-sm-3 {
        width: 50%;
        float: left;
    }
}

@media (max-width: 768px) {
    #latest_news .news .col-md-4 {
        padding: 0px 15px;
        width: 100%;
        float: none;
    }

    #latest_news .news .col-md-4 .news-item,
    #latest_news .news .col-md-4.first .news-item,
    #latest_news .news .col-md-4.last .news-item {
        margin: 0px;
        float: none;
        margin: 0px auto 20px;
    }

    #latest_news .more-news li span { width: 30%; }

    #latest_news .more-news li a { width: 70%; }
}